prometheus-libvirt-exporter(1)

NAME
prometheus-libvirt-exporter - Prometheus exporter for libvirt metrics

SYNOPSIS

prometheus-libvirt-exporter [<flags>]

DESCRIPTION
Prometheus metrics exporter for libvirt

OPTIONS

--help
    Show context-sensitive help (also try --help-long and --help-man).

--web.listen-address=":9177"
    Address to listen on for web interface and telemetry.

--web.telemetry-path="/metrics"
    Path under which to expose metrics.

--libvirt.uri="qemu:///system"
    Libvirt URI from which to extract metrics.

--libvirt.export-nova-metadata
    Export OpenStack Nova specific labels from libvirt domain xml